/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8lL-RO-ToS"; */
"8lL-RO-ToS.title" = "Etichetta multilinea";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "AFY-eE-wgh"; */
"AFY-eE-wgh.ibExternalAccessibilityDescription" = "Selettore origine";

/* Class = "NSTextFieldCell"; title = "Drag a backup volume here to determine Migration Assistant compatibility"; ObjectID = "B3F-GD-uUi"; */
"B3F-GD-uUi.title" = "Trascina qui un volume di backup per determinare la compatibilità con l’Assistente Migrazione";

/* Class = "NSWindow"; title = "macOS Installer Media Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Assistente al programma di installazione macOS";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "FWT-u4-DE1"; */
"FWT-u4-DE1.title" = "Nome del volume";

/* Class = "NSButtonCell"; title = "Create Installer Volume"; ObjectID = "Ict-LL-4XV"; */
"Ict-LL-4XV.title" = "Crea volume di installazione";

/* Class = "NSTextFieldCell"; title = "Create Installer Media"; ObjectID = "J2D-Yx-NUw"; */
"J2D-Yx-NUw.title" = "Crea supporto di installazione";

/* Class = "NSTextFieldCell"; title = "Check Migration Assistant Compatibility"; ObjectID = "QOL-V4-TxF"; */
"QOL-V4-TxF.title" = "Verifica la compatibilità con l'Assistente Migrazione";

/* Class = "NSTextFieldCell"; title = "Drag a donor volume here"; ObjectID = "Qfw-os-QVp"; */
"Qfw-os-QVp.title" = "Trascina un volume donatore qui";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "XS4-qS-hPW"; */
"XS4-qS-hPW.ibExternalAccessibilityDescription" = "Selettore origine";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "dfp-Hz-N0B"; */
"dfp-Hz-N0B.ibExternalAccessibilityDescription" = "Selettore origine";

/* Class = "NSTextFieldCell"; title = "Drag a macOS Installer here"; ObjectID = "nD6-pD-SJK"; */
"nD6-pD-SJK.title" = "Trascina il programma di installazione macOS qui";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "rhx-gy-aCZ"; */
"rhx-gy-aCZ.title" = "Etichetta";
